/*//////////////////////////////////*/
/*/////// Global Defaults //////////*/
/*//////////////////////////////////*/
*
{
    margin: 0px;
    padding: 0px;
    border: 0px;
}
html
{
    height: 100%;
}
body
{
    font-family: Arial, Tahoma, Helvetica, sans-serif;
    width: 100%;
    min-height: 100%;
    background-position: center top;
    background-image: url('../images/bg.jpg');
    background-repeat: no-repeat;
    background-color: #e9e9e9;
    font-size: 12px;
    color: #4b4b4b;
    line-height:14px;
}
form
{
    display: inline-block;
}
.font10
{
    font-size: 10px;
}
.font11
{
    font-size: 11px;
}
.font12
{
    font-size: 12px;
}
.font13
{
    font-size: 13px;
}
.font14
{
    font-size: 14px;
}
.font15
{
    font-size: 15px;
}
.font16
{
    font-size: 16px;
}
.font24
{
    font-size: 24px;
}
.font17
{
    font-size: 17px;
}
.font18
{
    font-size: 18px;
}
.white, .white *
{
    color: White !important;
}
.black, .black *
{
    color: Black;
}
.beige
{
    color: #b3d5a7;
}

/* Headlines */
h1, h2, h3, h4, h5, h6
{
    font-weight: normal;
    font-family: Arial, Tahoma, Helvetica, sans-serif;
}

/* Text Styles */
p, th, td, dd, dt, q, acronym, abbr, input, select, textarea
{
    font-family: Arial,Tahoma, Helvetica, sans-serif;
}

a{ color:#554f4a; text-decoration:none;}
a:hover{ color:#072c3f; text-decoration:underline;}

/*Images */
img
{
    border: none;
}

/* Tables */
table
{
    border: none;
    border-collapse: collapse;
    border-spacing: 0;
}
/* Forms */
form
{
    display: inline;
}
/* Common Classes */
.clear
{
    clear: both;
}
.floatLeft
{
    float: left;
}
.floatRight
{
    float: right;
}
.textLeft
{
    text-align: left;
}
.textRight
{
    text-align: right;
}
.textCenter
{
    text-align: center;
}
.textJustify
{
    text-align: left;
}
.blockCenter
{
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.inlineblockCenter
{
    display: inline-block;
    margin-left: auto;
    margin-right: auto;
}
.inlineblock
{
    display: inline-block;
}
.inline
{
    display: inline;
}
.tabledisplay
{
    display: table;
}
.centerdisplay
{
    margin-left: auto;
    margin-right: auto;
}
.valigntop *, .valigntop
{
    vertical-align: top;
}
.valignmiddle *, .valignmiddle
{
    vertical-align: middle;
}
.ivalignmiddle *, .ivalignmiddle
{
    vertical-align: middle !important;
}
.valignbottom *, .valignbottom
{
    vertical-align: bottom;
}
/* remember to set width */
.bold
{
    font-weight: bold;
}
.italic
{
    font-style: italic;
}
.underline
{
    text-decoration: underline;
}
.nodecoration, .nodecoration *
{
    text-decoration: none;
}
.link
{
    cursor: pointer;
}
.link:hover
{
    text-decoration: underline;
}
.btn:hover
{
    cursor: pointer;
}
.noindent
{
    margin-right: 0;
    padding-right: 0;
}
.nomargin
{
    margin: 0;
}
.nopadding
{
    padding: 0;
}
.nobullet
{
    list-style: none;
    list-style-image: none;
}
.noborder
{
    border: none;
}
.transparentbg
{
    background-color: transparent;
}
input[type="button"], input[type="submit"]
{
    cursor: pointer;
    background-color: transparent;
}

.nowrap
{
    white-space: nowrap;
}
.overflowhidden
{
    overflow: hidden;
}
.hidden
{
    display: none;
}
/*//////////////////////////////////*/
/*/////// Global Defaults End////////*/
/*//////////////////////////////////*/

.outerrapper
{
    width: 100%;
    min-height: 500px;
    background-image: url('../images/mainwrapperbg.png');
    background-repeat: repeat-x;
    background-position: top;
}
.innerwrapper
{
    width: 1004px;
}

.shadow
{width:1004px;}
.shadow .shadowtop
{height:7px;width:1004px;background-repeat:no-repeat;background-image: url('../images/shadowtop.png');}
.shadow .shadowmiddle
{width:990px;background-repeat:repeat-y;background-image: url('../images/shadowmiddle.png');padding-left:7px;padding-right:7px;}
.tophead
{
    height: 28px;
    padding-top: 5px;
    color: white;
    font-size: 12px;
    width:990px;
}
.tophead, .tophead *
{
    vertical-align: middle;
}

.searchcontainer
{
    width: 218px;
    height: 21px;
    border: solid 1px #bababa;
    background-color: White;
    color: #005598;
    margin-right: 0px;
}
.searchcontainer *
{vertical-align:middle;}
.searchcontainer input[type="text"]
{
    width: 177px;
    height: 20px;
    line-height: 20px;
    color: #b3b3b3;
    font-size: 12px;
    padding-left: 3px;
    padding-right: 3px;
    border: none;
}
.searchcontainer input[type="button"]
{
    width: 23px;
    height: 20px;
    background-image: url('../images/searchbtnbg.png');
    background-repeat: no-repeat;
    vertical-align: middle;
}
.linkedin
{
    width: 63px;
    height: 25px;
    background-image: url('../images/linkedin.png');
    background-repeat: no-repeat;
    margin-left: 3px;
}
.logosareacontainer
{ 
    background-repeat: no-repeat;
    height: 100px;
    background-position: 931px 13px;}
.logosarea
{
    height: 76px;
    /*background-image: url('../images/Trident Property Logo.jpg');
    background-repeat: no-repeat;
    background-position: 3px 15px;
    position:absolute;*/
    padding-top: 18px;
    text-align: right;
    vertical-align: middle;
    padding-right: 5px;
    width:985px;
    font-size:12px;
}

#logo{
    height: 83px;    
    position:absolute;
    float:left;
    vertical-align: middle;
    padding-right: 5px;

 }
.logosarea img
{
    margin-left: 15px;
}

.logosarea a
{
    text-decoration: none;
    color: #554f4a;
    font-size:12px;
}
.banner
{
    height: 236px;
    display:block;
}
.mainmenucontainer
{
    height: 46px;
    background-image: url('../images/mainmenubg.png');
    background-repeat: repeat-x;
    font-size:14px;
    z-index: 1;
    width: 989px;
}
.mainmenucontainer > div
{
    line-height: 38px;
}
.mainmenucontainer > div a, .mainmenucontainer > div span
{
    display: inline-block;
    color: #edf0f1;
    font-size: 13px;
    margin-left: 7px;
    margin-right: 7px;
}
.pagecontent
{
    background-color: white;
    padding-bottom: 20px;
}
.pageleft
{
    width: 658px;
    padding-left: 15px;
    padding-top: 26px;
    vertical-align: top;
}
.pageright
{
    width: 305px;
    vertical-align: top;
    padding-top: 15px;
}
.header1
{
    width: 617px;
    height: 29px;
    border-bottom: solid 1px #002b4c;
    color: #002b4c;
    font-size: 19px;
    padding-top: 3px;
    padding-left: 1px;
    margin-bottom: 10px;
}
.para
{
    width: 610px;
    color: #4b4b4b;
    margin-bottom: 10px;
    text-align: left;
}

.para a{color:#4b4b4b; text-decoration:none;}

.para1
{
    font-size: 15px;
    line-height: 150%;
}
.para2
{
    font-size: 12px;
    line-height: 150%;
}
.events
{
    width: 620px;
    background-position: bottom;
    background-repeat: repeat-x;
    background-image: url('../images/eventsbg.png');
    min-height: 197px;
    margin-bottom: 12px;
    padding-bottom: 10px;
}
.event
{
    margin-top: 10px;
}
.event table
{
    width: 617px;
}
.event table td
{
    vertical-align: top;
}
.event table td.eventdata
{
    font-size: 11px;
    width: 470px;
    padding-left: 2px;
    line-height: 130%;
}
.event table td.eventdata .title
{
    color: #4b4b4b;
    font-size: 16px;
    margin-bottom: 8px;
}
.event table td.eventdata .red
{
    color: #eb030c;
}
.event table td.eventdata a
{
    color: inherit;
}
.event table td.eventdata a .linky
{
    color: #0d4867;
    font-weight: bold;
}
.event table td.sep
{
    width: 34px;
}
.event table td.img
{
    width: 111px;
}

.latestnews
{
    width: 299px;
    background-image: url('../images/latestnewmiddle.png');
    background-repeat: repeat-y;
}
.latestnewsmiddlewrapper
{
    width: 299px;
    background-image: url('../images/latestnewstop.png');
    background-repeat: no-repeat;
}
.latestnewsinnerwrapper
{
    width: 299px;
    background-image: url('../images/latestnewsbottom.png');
    background-repeat: no-repeat;
    background-position: bottom;
}
.lncontent
{
    padding: 14px 16px 11px 16px;
    min-height: 212px;
}
.lncontent .title
{
    color: #002b4c;
    font-size: 19px;
    margin-bottom: 20px;
}
.newsitem
{
    margin-bottom: 24px;
}

.newsitem .title
{
    color: #554f4a;
    font-size: 12px;
    margin-bottom: 2px;
    font-weight:bold;
}
.newsitem .price
{
    color: #002b4c;
    font-size: 12px;
    margin-bottom: 3px;
}
.newsitem .content
{
    color: #6f6f6f;
    font-size: 11px;
    line-height: 130%;
}
.newsitem a
{
    color: #4b4b4b;
    font-size: 11px;
    font-weight: bold;
}
.newsitem a .linky
{
    color: #072c3f;
    font-size: 12px;
}




.box1
{
    width: 299px;
    background-image: url('../images/box1middle.png');
    margin-top: 10px;
    background-repeat: repeat-y;
}
.box1middlewrapper
{
    width: 299px;
    background-image: url('../images/box1top.png');
    background-repeat: no-repeat;
}
.box1innerwrapper
{
    width: 299px;
    background-image: url('../images/box1bottom.png');
    background-repeat: no-repeat;
    background-position: bottom;
}
.box1content
{
    padding: 26px 14px 16px;
    min-height: 92px;
}
.box1content .title
{
    color: #072c3f;
    font-size: 16px;
    width: 246px;
    padding-left: 2px;
    border-bottom: solid 1px #d2d2d2;
    height: 24px;
    margin-bottom: 9px;
}
.newsletterpara
{
    font-size: 11px;
    color: #575757;
    margin-bottom: 12px;
}
.newsletterin
{
    width: 167px;
    height: 20px;
    border: solid 1px #d2d2d2;
    line-height: 20px;
    padding-left: 5px;
    color: #575757;
    font-size: 10px;
}

.newslettersubmit
{
    width: 72px;
    height: 24px;
    background-image: url('../images/newletterbtn.png');
    background-repeat: no-repeat;
    vertical-align: middle;
}
.competitionpara1
{
    font-size: 11px;
    color: #575757;
    margin-bottom: 18px;
}
.competitionpara2
{
    font-size: 11px;
    color: #575757;
    margin-bottom: 8px;
}
.footer
{
    height: 160px;
    background-image: url('../images/footerbg.png');
    background-repeat: repeat-x;
    padding-right: 13px;
}
.footer > div
{
    padding-top: 18px;
    color: White;
    font-size: 12px;
    text-align: right;
}
.footerlinks a, .footerlinks
{
    color: #cdcdcd;
    font-size: 12px;
    margin-bottom: 10px;
}
.footer > div .text
{
    margin-top: 19px;
    color: White;
    font-size: 12px;
    text-align: right;
    display: block;
}

.footer > div .text a
{
    color: White;
    font-size: 12px;
    text-decoration:underline;
}
.footersocitylink
{
    display: inline-block;
    width: 33px;
    height: 35px;
    margin-top: 15px;
}
.linkedin2
{
    background-image: url('../images/linked2.png');
    margin-right: 3px;
    background-repeat: no-repeat;
}
.twitter
{
    background-image: url('../images/twitter.png');
    background-repeat: no-repeat;
}




/*InnerPages*/

.innerpagesubmenu
{
    background-image: url('../images/innerpagesubmenubg.png');
    background-repeat: repeat-x;
    height: 25px;
    margin-top: -12px;
    z-index: -1;
    padding-top: 12px;
    padding-left: 6px;
    line-height: 23px;
    color: #343434;
    font-size: 11px;
}
.innerpagesubmenu a
{
    text-decoration: underline;
    color: #343434;
    font-size: 11px;
}
.innerpagesubmenu .submenuarrow
{
    margin-left: 5px;
    margin-right: 5px;
    color: #224966;
    font-size: 14px;
    vertical-align: middle;
    line-height: 27px;
}
.submenutools
{
    height: 25px;
    padding-left: 23px;
    line-height: 25px;
    background-image: url('../images/smtools.png');
    background-repeat: no-repeat;
    background-position: center left;
    color: #333333;
    font-size: 11px;
    padding-right: 14px;
}
.submenutools a
{
    color: #333333;
    font-size: 11px;
    text-decoration: none;
}


.innerpage
{
    padding: 18px 23px 28px 6px;
    background-color: White;
}
.innerpageleft
{
    width: 219px;
    vertical-align: top;
}
.innerpageright
{
    width: 734px;
    min-height:350px;
    vertical-align: top;
}

.innerpageright h1
{
    width: 728px;
    height: 29px;
    border-bottom: solid 1px #3d3a3a;
    color: #3d3a3a;
    font-size: 19px;
    padding-top: 15px;
    padding-left: 1px;
    margin-bottom: 10px;
}
.innerpageright h2
{
    color: #065aa0;
    font-weight:lighter;
    font-size: 16px;
    padding-top: 15px;
    padding-bottom:15px;
    padding-left: 0px;
}

.innerpageright h3
{
    font-weight:bold;
    font-size: 12px;
    padding-top: 10px;
    padding-bottom:10px;
    padding-left: 0px;
}
.innerpageright hr
{
    border-bottom: solid 1px #072c3f;
    margin-bottom: 5px;
}

.innerpageright img {
	border: 1px double #a1a1a1;
    padding: 5px;
    margin: 2px;
}

/* list 1 */
.innerpageright ul {list-style-type:none; padding:10px 0px 10px 15px; margin:0px;}
.innerpageright li {background-image:url(../images/bullet.gif); background-repeat:no-repeat; background-position:0px 10px; padding: 5px 0px 3px 15px;}

/* list 2 */
.innerpageright ul ul  {list-style-type:none; padding-left:20px; margin:0px;}
.innerpageright li li {background-image:url(../images/bullet2.gif); background-repeat:no-repeat; background-position:0px 10px; padding: 3px 0px 3px 18px;}

/* list 3 */
.innerpageright ul ul ul {list-style-type:none; padding-left:20px; margin:0px;}
.innerpageright li li li{background-image:url(../images/bullet.gif); background-repeat:no-repeat; background-position:0px 10px; padding: 3px 0px 3px 18px;}

/* list 4 */
.innerpageright ul ul ul ul {list-style-type:none;padding-left:30px; margin:0px;}
.innerpageright li li li li{background-image:url(../images/bullet2.gif); background-repeat:no-repeat; background-position:0px 5px; padding-left:18px;}

/* Numbered lists */
.innerpageright ol {list-style-type:none; padding-left:40px; margin:0px;}

.innerpageright ol li{background-image: none; list-style-type:decimal; list-style-position: outside; position: relative; padding-left:0px;}
.innerpageright ol ol {list-style-type:none; padding-left:40px; margin:0px;}

.innerpageright ol li li{background-image: none; list-style-type:decimal; list-style-position: outside; position: relative; padding-left:40px;}
.innerpageright blockquote {padding-left:30px;}

.header2
{
    width: 728px;
    height: 29px;
    border-bottom: solid 1px #dbdbdb;
    color: #072c3f;
    font-size: 19px;
    padding-top: 15px;
    padding-left: 1px;
    margin-bottom: 10px;
}

.innerpara1
{
    width: 729px;
    color: #4b4b4b;
    margin-bottom: 14px;
    text-align: left;
    font-size: 15px;
    line-height: 120%;
}

.innerpara2
{
    width: 729px;
    color: #4b4b4b;
    margin-bottom: 14px;
    text-align: left;
    font-size: 12px;
    line-height: 120%;
}
.innerpara3
{
    width: 729px;
    color: #3a3a3a;
    margin-bottom: 14px;
    text-align: left;
    font-size: 13px;
    line-height: 120%;
}
.innnerparasep
{
    border-bottom: solid 1px #f0f0f0;
    margin-bottom: 14px;
}
.innersidemenu
{
}
.innersidemenu .menuitem
{
    height: 36px;
    clear: both;
}
.innersidemenu .menuitem .leftbg
{
    height: 36px;
    width: 7px;
    background-image: url('../images/ismbg.png');
    background-repeat: no-repeat;
}
.innersidemenu .menuitem .item
{
    height: 36px;
    width: 186px;
    background-color: #e9e9e9;
    color: #101010;
    font-size: 12px;
    line-height: 38px;
    padding-left: 12px;
    margin-bottom: 3px;
}

.innersidemenu .selectedmenuitem .leftbg
{
    background-image: url('../images/ismbgselected.png');
    background-repeat: no-repeat;
}
.innersidemenu .selectedmenuitem .item
{
    color: #de1416;
}
.innersidemenu .details
{
    clear: both;
    margin-bottom: 3px;
}
.innersidemenu .details > div
{
    width: 176px;
    padding-left: 20px;
    padding-right: 9px;
}
.innersidemenu .details .top
{
    background-image: url('../images/sidedetailstop.png');
    background-repeat: no-repeat;
    height: 7px;
}
.innersidemenu .details .bottom
{
    background-image: url('../images/sidedetailsbottom.png');
    background-repeat: no-repeat;
    height: 7px;
}
.innersidemenu .details .middle1
{
    background-color: #e9e9e9;
padding-bottom:9px;
     border-bottom: solid 1px #d8d8d8;
}
.innersidemenu .details .middle2
{
    background-color: #e9e9e9;
padding-top:6px;padding-bottom:4px;color:#525252;font-size:11px;
}
.innersidemenu .details .info
{
    color: #525252;
    font-size: 11px;
    text-decoration: underline;
}

.floatRight a{
	color:#fff;
}

.submenutools  a{
	color:#000;
}

/* Form Styles */

#form {
	width: 400px;
	margin: 0 auto;
	padding: 0px;
}

#loginform {
	-moz-border-radius:5px;
	border-radius:5px;
	background-color: #FAFAFA;
    border: 2px solid #DDDDDD;
	float:left;
	margin:50px 0 50px 100px;
	padding:10px;
	width:380px;
	color:#000000;
}

.formlabel {
    float: left;
    margin-left: 50px;
    width: 150px;
}


.formbits {
	background:#fff;
	font-size:12px;
	color:#666666;
	text-align:left;
	border: 1px solid #bbb;
	padding: 2px 5px 0px 6px;
	height:24px;
	margin: 0px 0 10px 3px;
	width: 250px;
	border-radius: 3px 3px 3px 3px;
    -moz-border-radius: 3px 3px 3px 3px;
}

.formbitscell {
	background:#fff;
	font-size:12px;
	color:#666666;
	text-align:left;
	border: 1px solid #bbb;
	padding: 2px 5px 0px 6px;
	height:24px;
	margin: 0px 0 10px 3px;
	width: 100px;
	border-radius: 3px 3px 3px 3px;
    -moz-border-radius: 3px 3px 3px 3px;
}


.buttons{
    width:400px;
 }
 
.button {
    -moz-transition: all 0.125s ease-in-out 0s;
    background-color: #072C3F;
    border: 0 none;
    width: 50px;
    border-radius: 2px 2px 2px 2px;
    box-shadow: 0 1px 1px #AAAAAA;
    color: #fff !important;
    font-family: "Lucida Grande","Lucida Sans","Lucida Sans Unicode",Verdana,sans-serif;
    font-weight: bold;
    margin: 0 3px;
    padding: 6px 18px;
    text-decoration: none  !important;
    text-shadow: 0 1px 0 #000000;
	border-radius: 3px;
	-moz-border-radius: 2px;
}

.button:hover {
    background-color: #aaaaaa;
    background-position: left bottom;
    color: #fff;
    cursor: pointer;
    text-decoration: none;
    text-shadow: 0 1px 0 #48a738;
    width: 100px;
}
